/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme spécifique Dessins & Zones
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
 
/* Couleur de fond du Dessin */
svg.dessin_specifSiteIntro {
	z-index:-1;
	background-color:#ffffff;
}

.dessin_titre_specifSiteIntro {
	color:#0000ee;
	font-size:x-large;
}
.dessin_soustitre_specifSiteIntro {
	color:#00ee00;
	font-size:x-small;
	padding-left:0px;
}

/* Représentation Spécifique des Zones */
rect.zone_specifSiteIntro {
	fill:#eeffee;
	stroke-width:0;
	stroke:#000000;
}
rect.rect_rectangle_marge {
	fill:#ecbdd7;
	stroke-width:1px;
	stroke:#ecbdd7;
}


/* Représentation Spécifique des Sous-Zones */
rect.zone_sousZone_specifSiteIntro {
	fill:#ffdddd;
	stroke-width:0;
	stroke:#000000;
}
rect.zone_zone_HD {
	fill:#aaffdd;
	stroke-width:0;
	stroke:#000000;
}

rect.zone_specifSite_170 {
	fill:#ffdddd;
	stroke-width:1;
	stroke:#000000;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Positionnement de l'Origine du repère ou des objets 
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
ellipse.ellipse_point_reference {
	fill:#ff0000;
	stroke-width:1px;
	stroke:#ff0000;
}
ellipse.ellipse_point_ref_secondaire {
	stroke-width:2px;
	stroke:#00ff00;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Schéma explicatif de l'introduction  
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
ellipse.ellipse_application {
	fill:#ffaaaa;
	stroke-width:0;
}

rect.rect_fichier {
	fill:#cccccc;
	stroke-width:1;
	stroke:#555555;
}

line.fleche_utilisationFichier{
	stroke-width:1;
	stroke:#555555;
	stroke-dasharray: 1 2;
}
path.fleche_utilisationFichier{
	fill:#555555;
	stroke:#555555;
}

line.fleche_generationFichier{
	stroke-width:1;
	stroke:#ff5555;
}
path.fleche_generationFichier{
	fill:#ff5555;
	stroke:#ff5555;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme spécifique Objets Elémentaires
 * * * * * * * * * * * * * * * * * * * * * * * * * * */
text.texte_cote {
	dominant-baseline: alphabetic;
}
 
rect.zone_MeFDessin_210 {
	fill:#00dd00;
	stroke-width:0;
}

path.prof_MG_MeFDessin_210 {
	stroke-width:5;
	stroke:#FF0000;
	fill:#aaffdd;
}

text.prof_MeFDessin_210  {
	font-weight: bold;
}
text.prof_MD_MeFDessin_210  {
	fill:#ffffff;
}
rect.prof_MI_MeFDessin_210 {
	stroke-width:1;
	stroke:#00ff00;
	fill:#ffffff;
	opacity:0.8;
}
path.prof_hachure45{
	fill:url(#Dessin_3010_pattern_hachure45);
}

stop.prof_ext_sable{
	stop-color:#FFDD6B;
}
stop.prof_int_sable{
	stop-color:#FFFF6B;
}

rect.zone_specifD230 {
	fill:#ffffff;
	stroke-width:0;
}
path.sens_ouv_CD_specifD230 {
	stroke-width:1;
	stroke:#FF0000;
	stroke-dasharray:0;
}

rect.remplissage_vitrageD12 {
	fill:#dddddd;
	opacity:0.5;
}
rect.remplissage_9016{
	fill:#dddddd;
}



rect.image_MeFDessin_240{
	stroke-width:1;
	stroke:#aaaaff;
}

line.fleche_Dessin5020{
	stroke-width:0.5;
	stroke:#ff0000;
	stroke-dasharray: 5 2;
}
path.fleche_Dessin5020{
	fill:#ff0000;
	stroke:#ff0000;
}
text.fleche_Dessin5020_deb{
	font-weight: bold;
}
text.fleche_Dessin5020_fin{
	fill:#00dd00;
}
text.fleche_Dessin5020{
	fill:#00dd00;
}

rect.rect_MeFDessin_255{
	stroke-width:2;
	stroke:#ff00ff;
	stroke-dasharray: 5 2;
	fill:#aaffaa;
}
text.rect_MeFDessin_255{
	font-size:x-large;
	fill:none;
	stroke:#ff00ff;
}

ellipse.ellipse_MeFDessin_255{
	fill:#ddddff;
	opacity: 0.8;
	stroke-width:4;
	stroke:#00ff00;
}
text.ellipse_MeFDessin_255{
	fill:none;
	stroke:#ff00ff;
}

line.trait_MeFDessin_255{
	stroke-width:1;
	stroke:#ffff00;
	stroke-dasharray: 3 2;
}

text.texte_MeFDessin_255{
	text-anchor:middle;
	dominant-baseline: text-before-edge;
	font-size:x-large;
	fill:#ff2299;
}

rect.rect_rouge-bleu {
	fill:url(#Dessin_5030_degrade_rouge-bleu);
}

stop.prof_uni_PE_9016 {
	stop-color:#CCCCCC;
}

path.prof_filigrane, path.remplissage_filigrane, line.trait_filigrane, rect.prof_filigrane, ellipse.remplissage_filigrane, rect.rect_filigrane {
	stroke-width:1;
	stroke:#FF0000;
	stroke-dasharray:0;
	fill:none;
}
rect.remplissage_filigrane {
	fill:none;
}
path.remplissage_filigrane_clair, path.remplissage_filigrane_sombre,
rect.remplissage_filigrane_clair, rect.remplissage_filigrane_sombre,
ellipse.remplissage_filigrane_clair, ellipse.remplissage_filigrane_sombre{
	opacity:0;
}
line.trait_pointilles{
	stroke-width:1;
	stroke-dasharray:2 2;
}
line.axeSymetrie{
	stroke-width:1;
	stroke-dasharray:2 5 8 5;
}

text.texte.textePetit{
	font-size:small;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme spécifique Objets Composés
 * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Représentation Spécifique des Ouvrants */
rect.zone_specifD330 {
	fill:#ffffff;
	stroke-width:0;
}

path.prof_TB_specifD330, path.prof_TH_specifD330, path.prof_MG_specifD330, path.prof_MD_specifD330
{
	stroke-width:0;
}

path.sens_ouv_specifD330
{
	stroke-width:0.5;
	stroke:#ff0000;
	stroke-dasharray: none;
}


path.prof_dormant_MeFD420{
	stroke-width:2;
	fill:#ffffff;
	stroke:#000000;
}
path.prof_ouvrant_MeFD420{
	stroke-width:5;
	fill:#ffffff;
	stroke:#0000dd;
}
path.sens_ouv_MeFD420
{
	stroke-width:0.5;
	stroke:#ff0000;
	stroke-dasharray: none;
}

path.SI_grille_ventilation {
	stroke-width:1 !important;
	stroke:#555555 !important;
}
path.grille_ventilation_hydro {
	stroke-width:2;
	stroke:#00ff00;
	fill:#00ff00;
}


path.antipanique_specif {
	stroke-width:0.5;
	stroke:#ff0000;
	fill:none;
}
ellipse.bouton_specif, path.serrure_specif, rect.poignee_specif {
	stroke-width:2;
	stroke:#ff0000;
	fill:#55cc00;
}

polygon.menCoupe_creme, path.menCoupe_creme {
	fill: #ddddaa;
	stroke-width: 0px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme Compositions
	 * * * * * * * * * * * * * * * * * * * * * * * * * * */
	 
rect.vitrage_coupe_fumee{
	fill:#c07040;
}
rect.vitrage_coupe_lameAir_vide{
	fill:none;
}
rect.vitrage_coupe_intercal_7016{
	fill:#111111;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme Volets
	 * * * * * * * * * * * * * * * * * * * * * * * * * * */
	 
rect.vitrage_coupe_fumee{
	fill:#c07040;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme Coupes et Maçonneries
	 * * * * * * * * * * * * * * * * * * * * * * * * * * */
text.texte_maconnerie {
	font-weight: bold;
	fill:#5555ff;
}
rect.maconnerie_isolation_arrierePlan_isolSpecifDoc {
	fill:#aaffaa;
}
path.maconnerie_isolation_isolSpecifDoc {
	stroke:#00dd00;
}
svg.dessin_Dessin_8131 rect.maconnerie_hachure45 {
	fill:url(#Dessin_8131_pattern_hachure45);
}
svg.dessin_Dessin_1081 rect.maconnerie_hachure45 {
	fill:url(#Dessin_1081_pattern_hachure45);
}
pattern.pattern_hachure45{
	fill:#a4795f;
}
.dessin_Dessin_8131 rect.maconnerie_sol_parquet {
	fill:url(#Dessin_8131_pattern_parquet);
	/*transform: scale(1, -1) translate(0, 107px);*/
}
.dessin_Dessin_8131 rect.maconnerie_sol_pelouse {
	fill:url(#Dessin_8131_pattern_pelouse);
	transform: scale(1, -1) translate(0, 0px);
}

.dessin_Dessin_1081 path.maconnerie_crepi {
	fill:url(#Dessin_1081_pattern_crepi);
}
.dessin_Dessin_1081 rect.maconnerie_sol_pelouse {
	fill:url(#Dessin_1081_pattern_pelouse);
	transform: scale(1, -1) translate(0, 26px);
}
rect.remplissage_vitrage_transparent {
	opacity:0.2;
	fill:#00A0FF;
}


rect.maconnerie_linteau_BBI{
	fill:none;
	stroke:#555555;
	stroke-width:1;
	stroke-dasharray:2 3 5 3;
}
text.menCoupe_men_pose01,
text.menCoupe_men_pose03, 
text.menCoupe_men_pose05,
text.menCoupe_men_pose07 {
	dominant-baseline: text-after-edge;
}
svg.dessin_dev_MenCoupe text.menCoupe,
svg.dessin_Dessin_8161 text.menCoupe {
	font-size: small;
	dominant-baseline: text-after-edge;
}
text.menCoupe_men_pose02,
text.menCoupe_men_pose04, 
text.menCoupe_men_pose06, 
svg.dessin_dev_MenCoupe text.menCoupe_men_poseFE, svg.dessin_Dessin_8161 text.menCoupe_men_poseFE,
svg.dessin_dev_MenCoupe text.menCoupe_men_poseSLME, svg.dessin_Dessin_8161 text.menCoupe_men_poseSLME,
svg.dessin_dev_MenCoupe text.menCoupe_men_posePC, svg.dessin_Dessin_8161 text.menCoupe_men_posePC,
svg.dessin_dev_MenCoupe text.menCoupe_men_poseFI, svg.dessin_Dessin_8161 text.menCoupe_men_poseFI
{
	dominant-baseline: text-before-edge;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * *
	Mise en forme Des Exemples
	 * * * * * * * * * * * * * * * * * * * * * * * * * * */
	 
/* *** Fen. 1 VTL G H:1200-L:800 *** */

svg.dessin_MeFExemples {
	z-index:-1;
	background-color:#ffffff;
}

/* Représentation Spécifique des Zones */
rect.zone_MeFExemples, rect.zone_sousZone_MeFExemples {
	stroke-width:0;
	stroke:#000000;
	fill:#ffffff;
}

/* Dormant */
path.cadre_TH_Dormant_MeFDessin610, path.cadre_TB_Dormant_MeFDessin610, path.cadre_MG_Dormant_MeFDessin610, path.cadre_MD_Dormant_MeFDessin610,
path.cadre_TH_Dormant_MeFDessin615, path.cadre_TB_Dormant_MeFDessin615, path.cadre_MG_Dormant_MeFDessin615, path.cadre_MD_Dormant_MeFDessin615
{
	stroke-width:0;
	stroke:#000000;
}

/* Ouvrant */
path.cadre_TH_Ouvrant_MeFDessin610, path.cadre_TB_Ouvrant_MeFDessin610, path.cadre_MG_Ouvrant_MeFDessin610, path.cadre_MD_Ouvrant_MeFDessin610
path.cadre_TH_Ouvrant_MeFDessin615, path.cadre_TB_Ouvrant_MeFDessin615, path.cadre_MG_Ouvrant_MeFDessin615, path.cadre_MD_Ouvrant_MeFDessin615
{
	stroke-width:0;
	stroke:#000000;
}

rect.rect_gond610,
rect.rect_gond615
{
	fill:#aaaaaa;
	stroke-width:0;
}


/* *** Porte Fen. 1 VTL G H:2400-L:900 + Imposte H:450 *** */

svg.dessin_MeFDessin620 {
	z-index:-1;
	background-color:#ffffff;
}

/* Représentation Spécifique des Zones */
rect.zone_MeFDessin620, rect.zone_sousZone_MeFDessin620 {
	stroke-width:0;
	stroke:#000000;
	fill:#ffffff;
}

/* Dormant */
path.cadre_TH_Dormant_MeFDessin620, path.cadre_TB_Dormant_MeFDessin620, path.cadre_MG_Dormant_MeFDessin620, path.cadre_MD_Dormant_MeFDessin620
{
	stroke-width:0;
	stroke:#000000;
}

/* Ouvrant */
path.cadre_TH_Ouvrant_MeFDessin620, path.cadre_TB_Ouvrant_MeFDessin620, path.cadre_MG_Ouvrant_MeFDessin620, path.cadre_MD_Ouvrant_MeFDessin620
{
	stroke-width:0;
	stroke:#000000;
}

/* *** Porte d'Entrée JPG / PNG *** */

svg.dessin_MeFDessin630 {
	z-index:-1;
	background-color:#ffffff;
}
rect.zone_MeFDessin630, rect.zone_sousZone_MeFDessin630 {
	stroke-width:0;
	stroke:#000000;
	fill:#ffffff;
}
rect.remplissage_MeFDessin630 {
	fill:#DDDDEF;
}

/* *** Equipement Profil Pastu. *** */
/* Usinages bas */
rect.rect_MeFDessin700_UsiB {
	fill:#999999;
	stroke-width:0;
}
/* Usinages haut */
rect.rect_MeFDessin700_UsiH {
	fill:#a00000;
	stroke-width:0;
}

/* *** Exemple ParaDor Cougnaud *** */

/* Couleur de fond du Dessin */
svg.SI_dessin_MeFDessin710 {
	z-index:-1;
	background-color:#ffffff;
}

/* Représentation Spécifique des Zones */
rect.zone_MeFDessin710 {
	fill:#ffffff;
	stroke-width:0;
	opacity: 0;
}

ellipse.ellipse_EqO_MeFDessin710 {
	fill:#00eef7;
	stroke-width:0;
}
text.ellipse_EqO_MeFDessin710 {
	font-size:small;
}

ellipse.ellipse_EqB_MeFDessin710 {
	fill:#ff00ff;
	stroke-width:0;
}
text.ellipse_EqB_MeFDessin710 {
	fill:#ffffff;
	font-size:small;
}

line.fleche_EqO_MeFDessin710{
	stroke-width:0.5;
	stroke-dasharray: 2 2;
}
line.fleche_EqB_MeFDessin710{
	stroke-width:0.5;
	stroke-dasharray: 2 2;
}

/* *** Exemple ParaDor Cougnaud 2021 *** */
svg.dessin_Dessin_1040{
	background-color: #ffffff;
}
rect.zone_CGN_zone {
	opacity: 0;
}
text.texte_ouvrant_libelle, text.texte_vitrageSpeciaux {
    font-size: x-large;
    font-weight: bold;
    fill: red;
}
text.prof {
    font-weight: bold;
    font-size: small;
}
rect.prof_CGN_appui {
    fill: #FFA500;
    stroke-width: 0;
}
rect.rect_cercle_gache4,rect.rect_cercle_gache5,rect.rect_cercle_gache9,rect.rect_cercle_gacheB,rect.rect_cercle_gacheE,rect.rect_cercle_gacheL  {
	stroke:#355e8c;
	fill:#5280bc;
	stroke-width:2;
}
text.rect_cercle_gache,text.rect_cercle_gache0,text.rect_cercle_gache1,text.rect_cercle_gache3,text.rect_cercle_gache4,text.rect_cercle_gache5,text.rect_cercle_gache7,text.rect_cercle_gache8,text.rect_cercle_gache9,text.rect_cercle_gache11,text.rect_cercle_gacheG,text.rect_cercle_gacheM,text.rect_cercle_gacheB,text.rect_cercle_gacheE,text.rect_cercle_gache2,text.rect_cercle_gacheC,text.rect_cercle_gacheA,text.rect_cercle_gacheL {
	font-size:15px;
	fill:white;
}
text.fleche_flechePosition2 {
    font-stretch: ultra-condensed;
    margin-left: 10px;
}
text.fleche_flecheDimension2 {
    font-size: 15px;
    font-stretch: ultra-condensed;
}
path.prof_coul_WL, rect.rect_prof_coul_WL, rect.prof_coul_WL {
    fill: #F4F4ED;
    stroke-width: 0;
}

/* Vue en Coupe et Maçonneries */
rect.SI_vitrage_coupe.SI_vitrage_coupe_verre {
	fill:url(#vitrage_gradient_vitrageCoupe01);
}
stop.vitrage_coupe_verre_G{
	stop-color:#22C2FF;
	stop-opacity:0.5;
}
stop.vitrage_coupe_verre_D{
	stop-color:#3585FF;
	stop-opacity:0.8;
}


.traitementSurface_satinovo {
	stroke-width:2;
	stroke-dasharray: 10 2;
	stroke:#999999;
}
.traitementSurface_jaune {
	stroke-width:10px;
	stroke:#ffff00;
}

svg.dessin_coupeVitrage .vitrage_coupe_image_bas {
	
}


/* Volets */

rect.prof_battement {
	stroke-width:1;
	stroke-dasharray: 2 2;
	stroke:#00ff00;
}

/* Cuisine - Plan de Travail */

path.planTravail_champ_G_7016, path.planTravail_champ_D_7016 {
	stroke-width:2;
	stroke-dasharray: 2 2;
}

/* Pieces Profil */

rect.rect_piece1 {
	fill: #5555ee;
	stroke-width: 2;
}
text.rect_piece1 {
	font-size: 10px;
    font-stretch: ultra-condensed;
}

rect.rect_piece2 {
	fill: #22dd22;
	stroke-width: 0;
}
rect.rect_piece4 {
	fill: #ee2222;
	stroke-width: 0;
}
text.rect_piece4 {
	font-size: 9px;
    font-stretch: ultra-condensed;
}

@keyframes clignoter {
  0%   { opacity:1; }
  30%   {opacity:0; }
  100% { opacity:1; }
}
rect.rect_piece3 {
	fill: red;
	stroke-width: 0;
	animation-duration: 2.0s;
	animation-name: clignoter;
	animation-iteration-count: infinite;
	transition: none;
}
text.rect_piece3 {
	font-size: 15px;
    font-stretch: ultra-condensed;
}


/* Expérience Portail */
:root {
	--couleur:#ffff00;
}
image.image_CD {
	background-color:#0000ff;
}

#webConf_portailTest3.feFlood {
	flood-color:#00ff00;
}

